## plasma-bigscreen-meta 1+p24.04+vstable+git20250820.0157

=== debian/changelog ===
plasma-bigscreen-meta (1+p24.04+vstable+git20250820.0157) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 20 Aug 2025 01:57:59 +0000

plasma-bigscreen-meta (1) noble; urgency=medium

  * Initial package

 -- Jonathan Esk-Riddell <jr@jriddell.org>  Fri, 02 Jun 2017 12:04:41 +0530
