=== debian/control ===
Source: plasma-bigscreen-meta
Section: metapackages
Priority: optional
Standards-Version: 4.6.2
Build-Depends: debhelper-compat (= 13), germinate
Vcs-Git: https://invent.kde.org/neon/neon/plasma-bigscreen-meta.git
Vcs-Browser: https://invent.kde.org/neon/neon/plasma-bigscreen-meta
Maintainer: Neon CI <neon@kde.org>

Package: plasma-bigscreen-meta
Architecture: amd64 arm64
Depends: ${germinate:Depends}, ${misc:Depends}
Recommends: ${germinate:Recommends}
Description: Plasma Bigscreen system
 This package depends on all of the packages in the Plasma Bigscreen system.
 .
 Installing this package will include the default Plasma Bigscreen apps,
 workspace and settings.
